"name"			: "Dimensional",
"file"			: "dimensional",
"author"		: "Nicky Hajal", 
"descr"			: "Bright, smooth, eye-grabbing.",
"copy"			: {
					"heading"	: {
						"label" : "Heading",
						"text"	: "If you enjoyed that article...",
						"type"	: "input"
					},
					"mainText"	: {
						"label" : "Main Text",
						"text"	: "Then you may also be interested in my 6 ways to Change the World series. It's absolutely free and you'll also receive new articles every Monday and Thursday. Here's what you get:<ul><li class='pty_bullet'>An amazing workbook</li><li class='pty_bullet'>A 6 Week Series</li><li class='pty_bullet'>A 30 Minute Evaluation</li></ul>",
						"type"	: "html"
					},
					"sideHeading" : {
						"label" : "Side Heading",
						"text"	: "There's no time to wait!",
						"type"	: "input"
					},
					"sideText"	: {
						"label" : "Side Text",
						"text"	: "You're going to love every moment, join now.",
						"type"	: "html"
					},
					"mainImage" : {
						"label" : "Product Image",
						"src"	: "",
						"size"	: "165x180",
						"type"	: "image"
					}
				},
"x"				: "center",
"y"				: "center", 
"styleImgs" 	: {
					"background": 	"blue",
					"submit": 		"red",
					"bullet": 		"red"
},
"fonts"			: ["pt_sans"]
